
/* Site Navigation */

/* Trigger for Responsive */
#site-nav .nav-list-trigger { overflow: hidden; display: inline-block; height: 16px; letter-spacing: -999px; text-indent: -999px; line-height: 16px; vertical-align: middle; position: relative; top: 0; left: auto; right: 0; float: right; margin: 0; height: 35px; border-left: solid 5px #093270; border-right: solid 5px #093270; }
#site-nav .nav-list-trigger,
#site-nav .nav-list-trigger:link,
#site-nav .nav-list-trigger:visited,
#site-nav .nav-list-trigger:hover { text-decoration: none; }
#site-nav .nav-list-trigger:before { display: block; width: 16px; height: 100%; letter-spacing: 0; text-indent: 0; vertical-align: text-top; text-align: center; background-color: gray; background-position: 50% 50%; -webkit-background-size: 100% 100%; background-size: 100% 100%; content: ""; }
#site-nav .nav-list-trigger:before { width: 25px; background: #093270; }
#site-nav .nav-list-trigger:after { position: absolute; top: 0; left: 0; z-index: 10; width: 100%; outline: solid 5px #ffffff; margin-top: 10px; border-top: solid 5px #093270; border-bottom: solid 5px #093270; height: 15px; background: #ffffff; content: ""; }
#site-nav .nav-list-trigger,
#site-nav .nav-list-controller { display: none; }

/* Contact form */

#contactform ul > li label.blur { color: #093270; }
#contactform ul > li label.to-hide { display: block; }

/* Init HTML5 Placeholder */
#contactform :-moz-placeholder { opacity: 0; }
#contactform ::-moz-placeholder { opacity: 0; }
#contactform ::-webkit-input-placeholder { opacity: 0; }
#contactform :-ms-input-placeholder { opacity: 1; color: white; }
#contactform *:focus:-ms-input-placeholder { color: white; opacity: 1; }


/* Media Queries */

@media only screen and ( max-width: 990px ) {

	/* Viewport */

	body { min-width: 320px; }

	/* Links */

	.more { display: inline-block; white-space: normal; }

	/* Responsive Images */

	img { max-width: 100%; height: auto; }

	/* Lists */

	.listA { overflow: hidden; margin: -10px 0 0; padding: 0 20px 0 0; }
	.listA > li { float: left; width: 33%; margin: 10px -20px 0 30px; }
	.listA > li:first-child,
	.listA > li:first-child + li + li + li,
	.listA > li:first-child + li + li + li + li + li + li { margin-left: 0; }

	/* Sub-navigation */

	nav.nav-sub > ul a {  padding: 16px 6px 16px 12px; }
	nav.nav-sub > ul a > span { white-space: normal; }

	/* Gallery */

	#main > .colgroup.colgroup3 > .colB { padding-left: 10px; }
	#main > .gallery .thumbnails { margin-top: -8px; padding: 0 16px 0 0; }
	#main > .gallery .thumbnails > li { position: relative; display: inline; float: left; width: 33.3%; margin: 8px -16px 0 24px; }
	#main > .gallery .thumbnails > li:nth-child(3n+1) { margin-left: 0; }

	/* Main */

	/* Column Groups */

	#main > .colgroup.colgroup1 > .col { width: 30.625%; }
	#main > .colgroup.colgroup1 > .colA { margin-right: 4.0625%; }
	
	#main.colgroup.colgroup2 > .colA { width: 67.4%; }
	#main.colgroup.colgroup2 > .colB { width: 28.8%; }

	#main > .colgroup.colgroup3 > .colA { width: 67.4%; }
	#main > .colgroup.colgroup3 > .colB { width: 32.6%; }

	#main > .colgroup.colgroup4 > .colA { width: 59.8%; padding: 20px 20px; background-color: #d0dcec;}
	#main > .colgroup.colgroup4 > .colB { float: right; width: 38.125%; }

	article#main > nav { margin-right: 0 !important; margin-left: 0 !important; }
	article#main > nav > article { width: 50%; margin: 32px 0 0; padding: 32px 0 0; border: none; border-top: solid 1px #d0dcec; }
	article#main > nav > article:nth-child(-n+2) { padding-top: 16px; border-top: none; }
	article#main > nav > article:nth-child(odd) { clear: both; padding-right: 1.5%; }
	article#main > nav > article:nth-child(even) { float: right; padding-left: 1.5%; }
	article#main > nav > article > aside img { width: 155px; }
	article#main > nav > article > aside + .body { overflow: hidden; height: auto; margin-left: 170px; }
	article#main > nav > article > aside ~ footer { clear: none; float: none; margin-top: 0; padding-top: .5em; }

	#main > .colgroup.colgroup4 > .colA input[type="text"],
	#main > .colgroup.colgroup4 > .colA textarea { width: 100%; }

	/* Contact form */

	#contactform > ul > li > label { width: 18%; }
	#main > .colgroup.colgroup4 > #contactform.colA input[type="text"],
	#main > .colgroup.colgroup4 > #contactform.colA textarea,
	#contactform > ul > li > label + * { width: 78%; }

	/* The Footer */

	#site-footer { text-align: center; }
	#site-footer > ul,
	#site-footer #tld,
	#site-footer #tld > * { float: none; text-align: center; }
	#site-footer > ul { font-size: 0; letter-spacing: -4px; }
	#site-footer > ul > li { float: none; display: inline-block; font-size: 16.67px; letter-spacing: 0; }
	#site-footer #tld { margin-top: 7px; }

}

@media only screen and ( max-width: 959px ) {

	/* Listing Fleet */
	
	.listing-fleet .group > * > :before { width: -webkit-calc(100% + 30px) !important; width: calc(100% + 30px) !important; }
}

@media only screen and  (max-width: 825px) {

	/* Site Navigation */

	#site-header > h1 { padding-bottom: 14px; }
	#site-nav, #site-nav ul { width: auto;}
	#site-nav { width: auto; float: right; position: absolute; top: 34px; right: 15px; padding: 0; z-index: 10; }
	#site-nav > ul { position: absolute; top: 0; left: 0; z-index: 10; top: 100%; left: auto; right: 0; z-index: 100; display: none; width: 200px; background: #093270; }
	#site-nav .nav-list-trigger, #site-nav > .nav-list-controller:checked ~ ul { display: block; }
	#site-nav > ul li { display: block; float: none; width: 100%; margin: 0; padding: 0; text-align: left; }
	#site-nav > ul > li { border-left: none; width: auto !important; /* Any class name */ }
	#site-nav > ul ul { display: none; position: relative; float: none; padding-right: 0; padding-left: 0; }
	#site-nav > ul > li > ul { top: auto; left: auto; right: auto; bottom: auto; margin-top: 0; }
	#site-nav > ul a { display: block; margin: 0; padding: 3px 10px; }
	#site-nav > ul > li > a { height: auto; text-align: left; background: transparent; }
	#site-nav > ul > li:hover > a, #site-nav > ul > li.open > a, #site-nav > ul > li > a:hover { background-color: #1a4688; }
	#site-nav > ul > li > a, #site-nav > ul > li > a:link, #site-nav > ul > li > a:visited { color: white; }
	#site-nav > ul > li > a, #site-nav > ul > li > a:hover, #site-nav > ul > li.on > a, #site-nav > ul > li:hover > a { padding: 4px 10px; }
	#site-nav > ul > li > a:hover, #site-nav > ul > li.on > a, #site-nav > ul > li:hover > a { margin: 0; background-image: none; }
	#site-nav > ul li:before, #site-nav > ul li:after { display: none; }
	#site-nav .nav-list-controller:checked ~ .nav-list-trigger:after { outline-color: white; background-color: white; }

}

@media only screen and (min-width: 551px) and ( max-width: 767px ) {

	/* Widgets */

	.widget { padding: 13px 15px; }

	/* Widget */
	.widget_subscribe { padding: 0; }
	.widget_subscribe > .widget-title > a { padding: 50px 11px 16px; background-position: 50% 13px; text-align: center; }

	/* Search */
	.widget_search label { width: 70%; }
	.widget_search .search-submit { width: 30%; }

}

@media only screen and ( max-width: 767px ) {

	/* Listing Fleet */
	
	.listing-fleet .group > * > *,
	.listing-fleet .group > * > :before { padding-left: 10px; }
	.listing-fleet .group > * > :before { margin-left: -10px; }
	.listing-fleet .group > * > :before { width: -webkit-calc(100% + 20px) !important; width: calc(100% + 20px) !important; }
	.listing-fleet .group > * > :before { font-size: 16px; }

	/* Pagination */

	.pagination a { margin-left: 14px; }
	.pagination a:first-child { margin-left: 0; }

	/* Team Member Article */

	.team-article header img { margin-left: -55px; }

	/* The Header */
	
	#site-header > h1 { margin-right: auto; margin-left: auto; }
	#site-header > h1 img { min-width: 150px; width: 32%; }

	/* Gallery */

	#main > .gallery .colA .caption { font-size: 1em; }

}

@media only screen and ( max-width: 700px ) and (min-width: 601px) {

	article#main > nav > article > aside { float: left; width: 40%; }
	article#main > nav > article > aside img { width: 100%; height: auto; }
	article#main > nav > article > aside + .body,
	article#main > nav > article > aside ~ footer { margin-left: 45%; }

}

@media only screen and ( max-width: 690px ) {

	/* Team Member Article */

	.team-article .story,
	.team-article .page-nav { float: none; width: auto; }
	.team-article .page-nav { text-align: center; }
	.team-article .page-nav .buttonA { min-width: 280px;  }
}

@media only screen and ( max-width: 660px ) {

	/* Listing Fleet */
	
	.listing-fleet .group,
	.listing-fleet .group > *,
	.listing-fleet .group > * > *,
	.listing-fleet .group > * > :before,
	.listing-fleet .group > :first-child > :before { display: block; }
	.listing-fleet .group > * { clear: left; float: left; width: 100%; }
	.listing-fleet .group > * + * { margin-top: 25px; }
	.listing-fleet .group > * > * { overflow: hidden; float: left; width: 25% !important; white-space: nowrap; text-overflow: ellipsis; }
	.listing-fleet .group > * > :nth-child(3n+1) { width: 50% !important; }
}

@media only screen and ( max-width: 700px ) and ( min-width: 551px ), only screen and (max-width: 480px) {

	/* Contact Form */

	#contactform label { display: none; }
	#contactform label.placeholder { display: block; position: absolute; top: 3px; left: 9px; z-index: 10; }
	#contactform ul > li label.blur { color: #6c8cbc; }
	#contactform ul > li label.to-hide { display: none; }
	#main > .colgroup.colgroup4 > #contactform.colA input[type="text"],
	#main > .colgroup.colgroup4 > #contactform.colA textarea,
	#contactform > ul > li > label + * { float: none; width: 100%; }

	/* Init HTML5 Placeholder */
	#contactform :-moz-placeholder { opacity: 1; }
	#contactform ::-moz-placeholder { opacity: 1; }
	#contactform ::-webkit-input-placeholder { opacity: 1; }
	#contactform :-ms-input-placeholder { opacity: 1; color: #093270; }
	#contactform *:focus:-ms-input-placeholder { color: #6c8cbc; opacity: 1; }

}

@media only screen and ( max-width: 700px ) and ( min-width: 551px ) {

	#main > .colgroup.colgroup4 > .colA { width: 50%; }
	#main > .colgroup.colgroup4 > .colB { width: 48%; }

}

@media only screen and ( max-width: 650px ) {

	/* Column Groups */

	#main > .colgroup.colgroup1 > .col { display: block; width: 48%; margin-bottom: 1.5em; }
	#main > .colgroup.colgroup1 > .colA { margin-right: 0; }
	#main > .colgroup.colgroup1 > .colB { float: right; }
	#main > .colgroup.colgroup1 > .colC { clear: both; float: none; margin: 0 auto; }

	/* Gallery */
	
	#main > .colgroup.colgroup3 > .col { display: block; }
	#main > .colgroup.colgroup3 > .colA,
	#main > .colgroup.colgroup3 > .colB { width: auto; float: none; padding-right: 0; padding-left: 0; }
	#main > .colgroup.colgroup3 > .colB { margin-top: 1em; }
	#main > .gallery .thumbnails { margin-top: -8px; padding: 0; overflow: hidden; width: auto; margin-right: -0.64935065% !important; margin-left: -0.64935065% !important; margin-bottom: -1.2987013% !important; /* Any nth-child name */ }
	#main > .gallery .thumbnails > li { position: relative; display: inline; float: left; display: block; margin-right: 0.64102564% !important; margin-left: 0.64102564% !important; margin-bottom: 1.28205128% !important; clear: none; float: left; width: 100%; width: 11.21794872%; }

}

@media only screen and ( max-width: 600px ) {

	/* Listing Team */

	.listing-team > .group { margin-right: -1.45%; margin-left: -1.45%; }
	.listing-team > .group > * { width: 47.18172983%; margin-right: 1.40913508%; margin-left: 1.40913508%; }

	/* Team Member Article */
	
	.team-article header { height: auto; }
	.team-article header .overlay { position: static; margin-top: 1.5em; }
	.team-article header .overlay,
	.team-article header .meta,
	.team-article header .meta > * { display: block; width: auto; height: auto; }
	.team-article .job-title:before { padding-right: 0; content: ''; }

	/* Main */

	article#main > nav > article > aside { float: none; width: 155px; margin: 0 auto; }
	article#main > nav > article > aside img { width: 155px; height: auto; }
	article#main > nav > article > aside + .body,
	article#main > nav > article > aside ~ footer { margin-left: 0; text-align: center; }
	article#main > nav > article > aside + .body { margin-top: 1em; }

	article#main > .banner .featured-image { overflow: hidden; height: 201px; }
	article#main > .banner .featured-image .canvas { height: 100%; }
	article#main > .banner .featured-image img { width: auto; max-width: none; max-height: 100%; }

	/* Gallery */

	#main > .gallery .thumbnails { margin-right: -0.74675325% !important; margin-left: -0.74675325% !important; margin-bottom: -1.49350649% !important; }
	#main > .gallery .thumbnails > li { margin-right: 0.73576456% !important; margin-left: 0.73576456% !important; margin-bottom: 1.47152911% !important; width: 15.19513756%; }

}

@media only screen and ( max-width: 550px ) {

	/* Post Navigation */

	.post-navigation,
	.paging-navigation { text-align: center; }
	.post-navigation .nav-links,
	.paging-navigation .nav-links { float: none; }

	/* Column Groups */
	
	#main.colgroup.colgroup2 > .col { clear: both; display: block; float: none; width: auto; }
	#main.colgroup.colgroup2 > .colA {  }
	#main.colgroup.colgroup2 > .colB,
	#main.colgroup.colgroup2 > h1 + .col + aside { max-width: 277px; margin: 1.5em auto 0; }

	#main > .colgroup.colgroup4 > .col { clear: both; display: block; float: none; width: auto; }
	#main > .colgroup.colgroup4 > .colB { max-width: 336px; margin-top: 1.5em; margin-right: auto; margin-left: auto; }

	/* Contact Form */

	#contactform { overflow: hidden; }

}

@media only screen and ( max-width: 640px ) {

	/* The Footer */

	#site-footer > ul > li.email { display: block; border-left: none; }

}

@media only screen and ( max-width: 480px ) {
	
	/* Table A */

	.tableA > .title,
	.tableA > * > * { padding-right: 10px; padding-left: 10px; }

	/* Listing Vessel Details */

	.listing-vessel-details .group > * > .unit { font-size: 14px; }

	/* Wrappers */

	#wrapper { padding: 0 10px; }
	#wrapper > * { clear: both; position: relative; }

	/* Column Groups */

	#main > .colgroup.colgroup1 > .col { display: block; float: none; width: 100%; max-width: 295px; margin: 1.5em auto; }
	#main > .colgroup.colgroup1 > .colC { clear: both; float: none; margin: 0 auto; }

	/* The Footer */

	#site-footer > ul > li { display: block; margin-top: 4px; border-left: none; }
	#site-footer > ul > li:first-child { margin-top: 0; }
	#site-footer #tld { margin-top: 15px; }

}

@media only screen and ( max-width: 479px ) {

	/* Listing Fleet */
	
	.listing-fleet .group > * > * { clear: both; padding-right: 0; padding-left: 0; }
	.listing-fleet .group > * > :nth-child(1n) { width: 100% !important; }
	.listing-fleet .group > * > :before { float: left; width: 120px !important; margin-right: 10px; margin-left: 0; margin-bottom: -12px; padding-top: 12px; padding-bottom: 12px; }
	.listing-fleet .group > * > :first-child { background: none !important; font: 25px/28px 'Bariol Bold', sans-serif; }
	.listing-fleet .group > * > :first-child:before { display: none; }
}

@media only screen and ( max-width: 400px ) {

	/* Listing Team */
	
	.listing-team > .group, .listing-team > .group > * { height: auto; }
	.listing-team > .group { margin-right: 0; margin-left: 0; }
	.listing-team > .group > * { float: none; width: auto; margin-right: auto; margin-left: auto; }

	article#main > nav > article,
	article#main > nav > article:nth-child(2n) { float: none; width: 100%; margin-top: 1em; padding-top: 1.5em; border-top: solid 1px #d0dcec; }
	article#main > nav > article:nth-child(2) { border-top: solid 1px #d0dcec; }
	article#main > nav > article,
	article#main > nav > article:nth-child(odd),
	article#main > nav > article:nth-child(even) { padding-right: 15px; padding-left: 15px; }

	/* Comment Form */

	.comment-respond .comment-form .comment-form-author,
	.comment-respond .comment-form .comment-form-email,
	.comment-respond .comment-form .comment-form-url,
	.comment-respond .comment-form .comment-form-comment { float: none; width: auto; }
	.comment-respond .comment-form .comment-form-comment { margin-top: 9px; }

	/* Gallery */

	#main > .gallery .thumbnails { margin-right: -0.97402597% !important; margin-left: -0.97402597% !important; margin-bottom: -1.94805195% !important; }
	#main > .gallery .thumbnails > li { margin-right: 0.95541401% !important; margin-left: 0.95541401% !important; margin-bottom: 1.91082803% !important; width: 23.08917197%; }

}